Name:           latex-emd
Version:        1.5
Release:        1
Summary:        Classe LaTeX pour l'edition de rapports a l'Ecole de Mines de Douai
License:        GPL
Group:          Applications/Publishing
URL:            http://gauret.free.fr/fichiers/latex
Source0:        http://gauret.free.fr/fichiers/latex/%name-%version.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:       tetex, tetex-latex
Buildarch:      noarch

%description
La classe LaTeX "emd" permet de crer des rapports conformes aux directives
de mise en page de l'Ecole des Mines de Douai. Elle propose de nombreuses
options, il est donc recommend de lire la (courte) documentation avant de
l'utiliser pour un rapport.

%prep
%setup -q

%install
rm -rf %buildroot
install -d %buildroot%_datadir/texmf/tex/latex/emd
install -p -m 644 emd.cls %buildroot%_datadir/texmf/tex/latex/emd
cp -a img %buildroot%_datadir/texmf/tex/latex/emd
install -d %buildroot%_datadir/%name-%{version}
install -p -m 644 emd.layout %buildroot%_datadir/%name-%{version}
install -m 755 exemple/img/geneps.sh %buildroot%_datadir/%name-%{version}

%post
texhash %_datadir/texmf >/dev/null 2>&1

%postun
texhash %_datadir/texmf >/dev/null 2>&1

%clean
rm -rf %buildroot

%files 
%defattr(644,root,root,755)
%doc COPYING README README.dvi README.tex TODO Changelog normes-emd.pdf
%doc exemple
%_datadir/texmf/tex/latex/emd
%dir %_datadir/%name-%version
%_datadir/%name-%{version}/emd.layout
%attr(755,root,root) %_datadir/%name-%{version}/geneps.sh

%changelog
* Fri Jul 29 2005 Aurelien Bompard <gauret[AT]free.fr> 1.5-1
- version 1.5
- petites ameliorations du rpm

* Sun Aug 31 2003 Aurelien Bompard <gauret[AT]free.fr> 1ab
- Premier package RPM

